<?xml version="1.0"?>
<!--
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<view xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Config/etc/view.xsd">
 	<media>
        <images module="Magento_Catalog">
        	<image id="product_page_image_large" type="image"/>
            <image id="product_page_image_medium" type="image">
                <width>1000</width>
                <height>1320</height>
                <constrain>false</constrain>
            </image>
            <image id="product_page_main_image" type="image">
                <width>1000</width>
                <height>1320</height>
                <constrain>false</constrain>
            </image>
            <image id="product_page_main_image_default" type="image">
                <width>1000</width>
                <height>1320</height>
                <constrain>false</constrain>
        	</image>
            <image id="cart_page_product_thumbnail" type="small_image">
                <width>150</width>
                <height>150</height>
            </image>
    	</images>
	</media>
</view>
